## ros-melodic-qb-move-control 2.0.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)
project(qb_move_control VERSION 2.0.0 LANGUAGES CXX)

# Dependency Settings
find_package(catkin REQUIRED)

catkin_package()

# Installation
install(
  DIRECTORY
    launch/
  DESTINATION
    ${CATKIN_PACKAGE_SHARE_DESTINATION}/launch
)

=== debian/changelog ===
ros-melodic-qb-move-control (2.0.0-1stretch) stretch; urgency=high

  * Update README
  * Refactor launch files
  * Remove control node
  * Add blocking setCommands method support
  * Refactor launch files
  * Fix destructor calls on ROS shutdown

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 29 May 2018 22:00:00 -0000

ros-melodic-qb-move-control (1.0.6-1stretch) stretch; urgency=high



 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 23 Nov 2017 23:00:00 -0000

ros-melodic-qb-move-control (1.0.5-1stretch) stretch; urgency=high

  * Fix C++11 support for cmake version less than 3.1

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Mon, 26 Jun 2017 22:00:00 -0000

ros-melodic-qb-move-control (1.0.4-1stretch) stretch; urgency=high

  * Update cmake version to match Kinetic standards

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Thu, 22 Jun 2017 22:00:00 -0000

ros-melodic-qb-move-control (1.0.3-1stretch) stretch; urgency=high

  * fix dependencies

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Wed, 21 Jun 2017 22:00:00 -0000

ros-melodic-qb-move-control (1.0.2-1stretch) stretch; urgency=high

  * fix cmake settings to solve isolated builds

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-melodic-qb-move-control (1.0.1-1stretch) stretch; urgency=high

  * first public release for Kinetic

 -- Alessandro Tondo <alessandro.tondo@qbrobotics.com>  Sun, 18 Jun 2017 22:00:00 -0000

=== debian/control ===
Source: ros-melodic-qb-move-control
Section: misc
Priority: extra
Maintainer: Alessandro Tondo <alessandro.tondo@qbrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://wiki.ros.org/qb_move_control
Standards-Version: 3.9.2

Package: ros-melodic-qb-move-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: This package contains the ROS control node for qbrobotics® qbmove device.
